LFR-FSW - Bug #568

[QR R3] [JIRA] (MEBRPWMEB-495) LFR doesn't detect the TIME_TIMECODE_CTR errors
02/12/2015 02:39 PM - bruno katra

Status: Closed Start date: 02/12/2015
Priority: Normal Due date:

Assignee: bruno katra % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

https://jira-lesia.obspm.fr/borowse/RPWMEB-495

Cet issue JIRA implique 2 actions :

- passage de SSS-CP-EQS-050 de DESIGN a TEST
- compléter ou écrire un test SVS pour vérifier la mise a jour des champs HK ANOMALY STATISTICS quand Paul les rensignera
avec If fsw

History

#1 - 02/12/2015 02:44 PM - bruno katra
- Project changed from Solar Orbiter LFR to LFR-FSW

#2 - 01/03/2016 04:30 PM - bruno katra
- Status changed from New to Closed

- % Done changed from 0 to 100

Fait dans SRS 2.0
+ tests SVS écrits (SVS 1.5)
